Subject: Ticket Assigned - Late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 04 Jul 2022 07:29:59 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection waqas sajid                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  waqas sajid Bot:  Hi Waqas Sajid ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an
  additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567276268            09:25 PM, 17th May                   Abdulqader                   Hi Waqas , thank you for contacting us. I'm Abdulqader. I will be happy to help you.           09:26 PM, 17th May                   Abdulqader                   You are contacting us regarding 9569670527           09:26 PM, 17th May                     waqas sajid                    Yes           09:26 PM, 17th May  
                  Abdulqader                   Is this contact number is right  +971567276268?           09:27 PM, 17th May                     waqas sajid                    I make a request for return but its still pending           09:27 PM, 17th May                     waqas sajid                    Yes           09:27 PM, 17th May                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:29 PM, 17th May                     waqas sajid                    Ok thank you           09:29 PM, 17th May                   Abdulqader                   we will be on touch with you and contact you on your email           09:29 PM, 17th May                   Abdulqader                   [email-masked]           09:30 PM, 17th May                   Abdulqader                   It was a pleasure to assist y
 ou. Thank you for shopping with us.  Have a wonderful day.           09:30 PM, 17th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4369617